
//-----------------------------------------------------------------------
//<copyright>
// * Copyright (C) 2021 KEHAIDASOFT All Rights Reserved
// * version : 4.0.30319.42000
// * author  : khd by t4-2
// </copyright>
//-----------------------------------------------------------------------

using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;

namespace Khd.Core.Domain.Models
{

    [Table("base_carorder")]
    public class BaseCarorder
    {

        [Key]
        [Column("car_no")]
        public int carNo { get; set; }

        [Column("materiel_num")]
        public int? materielNum { get; set; }

        [Column("order_id")]
        public string orderId { get; set; }
    }
}

